--CashInfo
local ECurrencyUnit = gameDef.ECurrencyUnit
local EReward = gameDef.EReward
--[[
    货币信息配置
    @name           显示名称
    @icon           普通显示时的icon
    @getWay         获取途径
    @desc           货币描述
    @jump           跳转途径
]]
local M = {
    [ECurrencyUnit.ECurrencyUnitPower] = {
        name="总裁令",
        icon={pkgName="MoneyIcon",resName="9"},
        getWay="商店",
        desc="累了就休息休息",
        jump = 0,
    },

    [ECurrencyUnit.ECurrencyUnitHonor] = {
        name="荣誉",
        icon={pkgName="MoneyIcon",resName="shop_icon_honor"},
        getWay="竞技场",
        desc="荣誉属于胜者，可在荣誉商店兑换物品",
        jump = 0,
    },

    [ECurrencyUnit.ECurrencyUnitCoupon] = {
        name="点券",
        icon={pkgName="MoneyIcon",resName="main_icon_card"},
        getWay="获取途径",
        desc="货币说明",
        jump = 0,
    },

    [ECurrencyUnit.ECurrencyUnitBooth] = {
        name="宣传点数",
        icon={pkgName="MoneyIcon",resName="main_icon_booth"},
        getWay="驻防店铺，土匪怪",
        desc="店铺宣传所需材料",
        jump = 0,
    },

    [ECurrencyUnit.ECurrencyUnitTrain] = {
        name="培训值",
        icon={pkgName="MoneyIcon",resName="main_icon_train"},
        getWay="商城",
        desc="升级员工的必需品",
        jump = 0,
    },

    [ECurrencyUnit.ECurrencyUnitDiamond] = {
        name="钻石",
        icon={pkgName="MoneyIcon",resName="main_icon_diamonds"},
        getWay="充值",
        desc="钻石恒久远,有它啥不行",
        jump = 0,
    },  
    [ECurrencyUnit.ECurrencyUnitGold] = {
        name="现金",
        icon={pkgName="MoneyIcon",resName="main_icon_money"},
        getWay="资源建筑 主线副本 旅游副本",
        desc="有时你总觉得它无足轻重",
        jump = 0,
    },

    [ECurrencyUnit.ECurrencyUnitSalary] = {
        name="工资",
        icon={pkgName="MoneyIcon",resName="shop_icon_wages"},
        getWay="获取途径",
        desc="货币说明",
        jump = 0,
    },

    [ECurrencyUnit.ECurrencyUnitContribute] = {
        name="个人贡献度",
        icon={pkgName="MoneyIcon",resName="main_icon_gold"},
        getWay="商会",
        desc="在商会里比钻石好用",
        jump = 0,
    },

    [ECurrencyUnit.ECurrencyUnitEnergy] = {
        name="房卡",
        icon={pkgName="MoneyIcon",resName="main_icon_gold"},
        getWay="无",
        desc="没有房卡没有动力",
        jump = 0,
    },

    [EReward.ERewardVipExp] = {
        name="贵族经验",
        icon={pkgName="MoneyIcon",resName="23"},
        getWay="充值",
        desc="贵族是怎么炼成的",
        jump = 0,
    },

    [EReward.ERewardLeadExp] = {
        name="名望",
        icon={pkgName="MoneyIcon",resName="7"},
        getWay="主线副本",
        desc="名望越大，责任越大",
        jump = 0,
    },
}


return M