--[[
    多语言文字索引
    每个模块默认区间为100，不要跳跃，避免后面id过大
    公共的东西尽量写到公共里面，避免重复
    后面如果碰到有重复应用的东西，提到公共里面
]]
return {
    ----公共----
    [10000] = "确定",
    [10001] = "取消",
    [10002] = "提示",
    [10003] = "今日不再提示",
    [10004] = "保存成功",
    [10005] = "保存",
    [10006] = "消耗：",
    [10007] = "%s不足",
    [10008] = "剩余时间:",
    [10009] = "hh:mm:ss",
    [10011] = "hh时mm分",

    [10013] = "天",
    [10014] = "时",
    [10015] = "分",
    [10016] = "秒",
    [10017] = "人物等级达到%d级",
    [10018] = "拒绝",
    [10019] = "接受",
    [10020] = "输入不能为空",
    [10021] = "领取",
    [10022] = "已领取",
    [10023] = "无",
    [10024] = "永久",
    [10025] = "%d年%d月%d日",
    [10026] = "%02d:%02d",
    [10027] = "%d月%d日",
    [10028] = "获取",
    [10029] = "升级",
    [10030] = "体力不足",
    [10031] = "经验",
    [10032] = "钻石",
    [10033] = "已达到最大等级",
    [10034] = "消耗资源不足",
    [10035] = "设置成功",
    [10036] = "级",
    [10037] = "获得",
    [10038] = "最大",
    [10039] = "奖励",
    [10040] = "无法对自己进行操作",
    [10041] = "%d次",
    [10042] = "进入",
    [10043] = "提升身份到%s才能这样做哦!",
    [10044] = "名望",
    [10045] = "第%s天",
    [10046] = "的",
    [10047] = " Lv.",
    [10048] = "本次战斗没有谈判过程",
    [10049] = "虚位以待",
    [10050] = "点击空白区域关闭",
    [10051] = "点击雕像",
    [10052] = "点击雕像获得现金",
    [10053] = "当前钻石数量不足",
    
    [10100] = "hh时mm分ss秒",
    --中文数字
    [10200] = "零",
    [10201] = "一",
    [10202] = "二",
    [10203] = "三",
    [10204] = "四",
    [10205] = "五",
    [10206] = "六",
    [10207] = "七",
    [10208] = "八",
    [10209] = "九",
    [10210] = "十",
    [10211] = "百",
    [10212] = "千",
    [10213] = "万",
    [10214] = "亿",

    ----登录----
    [11000] = "服务器地址配置不正确",
    [11001] = "验证成功",
    [11002] = "账号不存在",
    [11003] = "版本号错误",
    [11004] = "参数不正确",
    [11005] = "注册失败，角色名重复",
    [11006] = "欢迎进入游戏！！！",
    [11007] = "创建角色名",
    [11008] = "含有特殊字符，请重新输入",
    [11009] = "您的账号已在别处登陆",
    [11010] = "断线啦···是否要重新连接？",
    [11011] = "数据错误，请重新登录",
    [11012] = "非法认证，请重新登录",
    [11013] = "重新连接",
    [11014] = "返回登录",
    [11015] = "正在断线重连中。。。 ",
    [11016] = "账号验证失败！！！",
    [11017] = "请输入账号",
    [11018] = "请输入密码",
    [11019] = "帐号只能为英文",
    [11020] = "请选择一个服务器",
    [11021] = "游戏版本号：%s  代码版本号：%s",
    [11022] = "请输入角色名字",
    [11023] = "角色名已存在",
    [11024] = "修复客户端成功，点击确定重启游戏",
    [11025] = "您的IP在封禁列表中，%s钟后自动解封",
    [11027] = "封号期间不可登陆游戏",
    [11028] = "服务器维护中",
    [11029] = "\n%s后自动解封",
    [11030] = "服务器列表",
    [11031] = "正在连接服务器，请稍后...",
    [11032] = "评价：%s",
    [11033] = "断线重新连接成功",
    [11034] = "实名认证",
    [11035] = "请输入证件信息",
    [11036] = "老板，您今天累计游戏时长已达到5小时，\n请合理控制游戏时间，享受健康生活。",

    -----建筑-----
    [11100] = "新建",
    [11101] = "升级条件不足",
    [11102] = "事件",
    [11103] = "银行",
    [11104] = "银行保护规则：\n玩家被掠夺时，每次损失非安全资源的10%\n非安全资源为0时，该资源不会被掠夺",
    [11105] = "加速",
    [11106] = "花费钻石直接完成",
    [11107] = "最后%s后可免费加速",
    [11108] = "使用后，建筑升级加快%s",
    [11109] = "道具不足",
    [11110] = "当前建筑未解锁",
    [11111] = "%s帮助了你加速了%s建筑",
    [11112] = "科技",
    [11113] = "升级为：",
    [11114] = "%s达到%s级可解锁",
    [11115] = "玩家等级达到%s%s级可解锁",
    [11116] = "%s达到%s可解锁",
    [11117] = "已达到最高等级",
    [11118] = "队列%s 空闲",
    [11119] = "队列%s 未解锁",
    [11120] = "是否花费%s升级%s?",
    [11121] = "%s未解锁",
    [11122] = "取消升级将退回%s的升级资金,确认取消吗？",
    [11123] = "帮助建筑加速成功",
    [11124] = "发起商会求助成功",
    [11125] = "%s帮助了你加速了%s科技",
    [11126] = "需要消耗%s，当前拥有%s，是否前往充值？",
    [11127] = "当前可免费升级该科技",
    ------任务-----
    [11200] = "任务",
    [11201] = "%s活跃度礼包",
    [11202] = "累计获得%s点活跃度可领取：",

    ------商会-----
    [11300] = "连续72小时未登录，将会失去会长的位置哦！",
    [11301] = "任何人申请都可加入",
    [11302] = "申请后需要批准才可加入",
    [11303] = "请填写商会名称",
    [11304] = "填写内容不合法，请重新填写",
    [11305] = "请勾选加入方式",
    [11306] = "请勾选创建消耗物品",
    [11307] = "现金",
    [11308] = "加入方式",
    [11309] = "加入要求，未满足要求玩家无法申请",
    [11310] = "任何人申请即可加入",
    [11311] = "商会会长太懒，什么都没有说！",
    [11312] = "商会查看",
    [11313] = "等级限制",
    [11314] = "身价达到",
    [11315] = "任命",
    [11316] = "将%s任命为：",
    [11317] = "领袖",
    [11318] = "当前%s数量：",
    [11319] = "副会长",
    [11320] = "普通成员",
    [11321] = "是否将商会会长转让给[%s]玩家",
    [11322] = "是否将[%s]踢出商会",
    [11323] = "是否对会长实施弹劾并成为新会长",
    [11324] = "商会会长需转让会长后方可退出！",
    [11325] = "请输入‘确定’并点击按钮",
    [11326] = "退出商会",
    [11327] = "请输入确定再点击按钮",
    [11328] = "请输入商会名称",
    [11329] = "搜索",
    [11330] = "商会",
    [11331] = "编辑成功",
    [11332] = "无此商会",
    [11333] = "资源",
    [11334] = "在线",
    [11335] = "离线",
    [11336] = "身价",
    [11337] = "编辑",
    [11338] = "商会成员",
    [11339] = "会长",
    [11340] = "成员查看",
    [11341] = "成员",
    [11342] = "操作成功",
    [11343] = "无内容变更",
    [11344] = "科技捐赠",
    [11345] = "数量已满",
    [11346] = "会长：",
    [11347] = "管理积分：",
    [11348] = "当前工资：",
    [11349] = "商会建设",
    [11350] = "商会等级",
    [11351] = "科技大厅",
    [11352] = "升级消耗：",
    [11353] = "建设度",
    [11354] = "当前建设度:",
    [11355] = "商会邀请",
    [11356] = "【%s】向你发出加入商会邀请，是否接受？",
    [11357] = "请先退出当前商会",
    [11358] = "申请已发出",
    [11359] = "加入商会成功",
    [11360] = "1.商会成员收取世界地图商圈盈利时，会累积一小部分到福利资源池中\n2.升级商会互济会建筑可以提升福利等级，增加累积资源百分比\n3.商会成员消耗体力数达标后才能领取福利资源\n4.每日0点重置资源和消耗体力次数",
    [11361] = "升级消耗%s建设度",
    [11362] = "1.消耗工资，可兑换物品\n2.根据当天的管理积分每日0点给会长发放相应的工资\n3.管理积分通过商会建筑捐献和日常活动获得\n4.每个道具当天都有兑换次数限制\n",
    [11363] = "暂无",
    [11364] = "升级需求",
    [11365] = "升级经验：",
    [11366] = "当前已满级",
    [11367] = "商会建筑",
    [11368] = "角色等级不足%s级",
    [11369] = "会长未满足离线时长，非领袖成员不可弹劾",
    [11370] = "建设捐献",
    [11371] = "请将%s提升至%s级",
    [11372] = "商会管理者拥有升级权限",
    [11373] = "权限不够",
    [11374] = "1.商会成员消耗现金、捐献道具进行建设捐献\n2.捐献可获得：建筑升级经验、玩家个人贡献\n3.每日捐献次数有上限，次日0点恢复",
    [11375] = "今日捐献次数已达到上限",
    [11376] = "尚未加入商会",
    [11377] = "无商会",
    [11378] = "请输入大于0的数字",
    [11379] = "您已被请出商会",
    [11380] = "商会等级达到%s解锁",
    [11381] = "虚位以待",
    [11382] = "成功加入%s商会",
    [11383] = "商会提示",
    [11384] = "福利院",
    
    ------商店-----
    [11400] = "工资商店",
    [11401] = "1.消耗工资兑换商店商品\n2.兑换次数每日0点重置\n3.退出商会工资清空",
    [11402] = "我的工资:%d工资",
    [11403] = "\n开启",
    [11404] = "购买次数已达上限",
    [11405] = "快速购买",
    [11406] = "商城",
    [11407] = "旅游商店",
    [11408] = "荣誉商店",
    [11409] = "商会商店",
    [11420] = "确认购买",
    [11421] = "售罄",

    ------好友模块-----
    [11500] = "关注",
    [11501] = "屏蔽",
    [11502] = "取消关注",
    [11503] = "亲密度:%d",
    [11504] = "关注数量:%d/%d",
    [11505] = "粉丝数量:%d",
    [11506] = "关注成功",
    [11507] = "取关成功",
    [11508] = "屏蔽数量:%d/%d",
    [11509] = "屏蔽成功",
    [11510] = "游戏近况",
    [11511] = "取消屏蔽成功",
    [11512] = "本日可赠送次数:%d",
    [11513] = "赠送成功",
    [11514] = "无法搜索自己",
    [11515] = "领取礼物成功",
    [11516] = "当前没有礼物可以领哦",
    [11517] = "添加收藏成功",
    [11518] = "更新收藏成功",
    [11519] = "删除收藏成功",
    [11520] = "是否替换该坐标收藏信息?",
    
    ------邮件模块-----
    [11600] = "邮件",
    [11601] = "是否清空该邮箱内所有已读邮件?",
    [11602] = "发件人：",
    [11603] = "已有：",
    [11604] = "未读：",
    [11605] = "删除邮件成功",
    [11606] = "系统",
    [11607] = "战报",
    [11608] = "%s攻击了%s的建筑，",
    [11609] = "战斗胜利",
    [11610] = "战斗失败",

    ------商铺模块-----
    [11700] = "购买地皮",
    [11701] = "宣传成功，剩余增益时长为%s",
    [11702] = "当前宣传时长充足，是否继续补充",
    [11703] = "当前时长充足，是否继续补充？",
    ------员工模块-----
    [11800] = "员工",
    [11801] = "员工详情",
    [11802] = "员工已达到最大等级",
    [11803] = "员工已达到最大品质",
    [11804] = "已达到当前可升级上限，请提升品质",
    [11805] = "员工技能已达到最大等级",
    [11806] = "员工碎片不足",
    [11807] = "员工已达到当前等阶的最大等级",
    [11808] = "合成位置已满",
    [11809] = "材料不足，不能合成",
    [11810] = "1.员工合成可以将3名同星员工合成其他员工\n\n2.合成成功后有概率使获得的员工星级增加",
    [11811] = "选择卡牌",
    [11812] = "已满足条件",
    [11813] = "没有满足条件的员工",
    [11814] = "请先放置升星材料",
    [11815] = "洗练",
    [11816] = "员工装备未解锁",
    [11817] = "技能未解锁",
    [11818] = "是否觉醒[%s]?",
    [11819] = "当前合成材料中有%d星及以上员工，是否合成",
    [11820] = "是否分享[%s]到世界频道?",
    [11821] = "先机值高的一方可以先出手，若先机值相等攻击方先出手。同时每点先机值增加0.5%的暴击伤害。",
    [11822] = "坚定值越高，受到的伤害越少",
    [11823] = "幸运值越高，闪避的机会越大。同时每点幸运增加0.5%的治疗效果。",
    [11824] = "每高出对手1点士气，提高1%的最终伤害",
    [11825] = "员工评论",
    [11826] = "已经点赞过",
    [11827] = "身份等级%s才能发送评论",
    [11828] = "评论冷却中",
    [11829] = "员工已锁定,无法操作",
    [11830] = "先机值",
    [11831] = "坚定值",
    [11832] = "幸运值",
    [11833] = "士气值",
    [11834] = "该员工已锁定",
    [11835] = "该员工已解锁",
    [11836] = "进阶预览",
    [11837] = "进阶成功",
    [11838] = "觉醒成功",
    [11839] = "等阶%s 解锁",
    [11840] = "检测到有员工携带<font color='%s'>随身车辆</font>进入\n觉醒过程中会把员工的装备<font color='%s'>摧毁</font>\n是否继续觉醒？",
    [11841] = "检测到有员工携带<font color='%s'>随身车辆</font>进入\n合成过程中会把员工的装备<font color='%s'>摧毁</font>\n是否继续",
    [11842] = "精力充沛",
    [11843] = "精力充沛",
    [11844] = "精力值不足,无法恢复",
    [11845] = "疲劳值恢复",
    [11846] = "员工疲劳值已满",
    [11847] = "购买房卡",
    [11848] = "该员工处于锁定状态中",
    [11849] = "该员工处于店铺值守中",
    [11850] = "该员工处于防守队伍中",
    [11851] = "该员工处于队列中",
    [11852] = "培训",
    [11853] = "觉醒",
    [11854] = "车辆",

    ------公告模块-----
    [11900] = "公告",
    [11901] = "游戏公告",

    -----背包-----
    [12000] = "批量使用",
    [12001] = "道具说明：",
    [12002] = "数量：",

    [12004] = "是否使用道具？",
    [12005] = "前往",
    [12006] = "使用",
    [12007] = "获得途径：",
    [12008] = "背包",
    [12009] = "获得<font color='%s'>%s</font>x%d",
    [12010] = "请先选择一样物品",
    [12011] = "冷却时间:",
    [12012] = "合成",
    [12013] = "合成数量不足",
    [12014] = "道具来源",

    ------聊天-----
    [12100] = "聊天",
    [12101] = "%s向大家展示了",
    [12102] = "道具分享",
    [12103] = "是否屏蔽%s的发言信息？",
    [12104] = "举报玩家",
    [12105] = "举报原因",
    [12106] = "请输入举报原因",
    [12107] = "发送公告",
    [12108] = "请输入公告内容(30个字符以内)",
    [12109] = "员工分享",
    [12110] = "战报分享",
    [12111] = "发送红包",
    [12112] = "按住说话",
    [12113] = "红包已过期",
    [12114] = "%s的红包",
    [12115] = "已领取：%d/%d个",
    [12116] = "%d秒内抢完",
    [12117] = "抢到了%d%s",
    [12118] = "%s,见者有份\n点击领取",
    [12119] = "你分享了一个红包",
    [12120] = "红包收到，谢谢老板",
    [12121] = "你有红包未领取",
    [12122] = "对方已领取",
    [12123] = "%s向你展示了",
    [12124] = "你向%s展示了",
    [12125] = "红包份数",
    [12126] = "%s攻击%s（战斗胜利）",
    [12127] = "%s攻击%s（战斗失败）",
    [12128] = "[世界]",
    [12129] = "[商会]",
    [12130] = "[私聊]",
    [12131] = "[收到红包，打开聊天界面查看]",
    [12132] = "%d分%d秒内抢完",
    [12133] = "您未加入商会，暂时无法使用商会聊天频道",
    [12134] = "加入",
    [12135] = "题目%s:",
    [12136] = "[系统]",
    [12137] = "选择好友",
    [12138] = "星",
    [12139] = "红包列表",
    [12140] = "的红包",
    [12141] = "甄有钱",
    [12142] = "消息发送过于频繁!",
    [12143] = "请勿发送重复消息",

    ------角色-----
    [12200] = "人物信息",
    [12201] = "经验:",
    [12202] = "总裁令：\n世界地图派遣队列、购买店铺增益将会消耗总裁令\n<font color='#006600'>今日购买总裁令次数(%d/%d)</font>",
    [12203] = "是否消耗%s，增加%d点总裁令",
    [12204] = "修改名字",
    [12205] = "名字长度需在2-6个中文字以内",
    [12206] = "非法字符，名称只能包含中文、英文和数字",
    [12207] = "包含敏感字",
    [12208] = "名称合法，可进行修改",
    [12209] = "查看信息",
    [12210] = "头像设置",
    [12211] = "贵族%d专用头像",
    [12212] = "总裁令:",
    [12213] = "改名道具不足",
    [12214] = "（剩余：%d）",
    [12215] = "身价:",
    [12216] = "声望:",
    [12217] = "基地显示签名仅贵族可用",
    [12220] = "装扮",
    [12221] = "无可购买次数",
    [12222] = "这个玩家很懒，什么也没有留下",
    [12223] = "兑换并使用",
    [12224] = "使用中",
    [12225] = "续费",
    [12226] = "称号挂件",
    [12227] = "装扮续费",
    [12228] = "男",
    [12229] = "女",
    [12230] = "贵族%d专用挂件",
    [12231] = "普通挂件",
    [12232] = "贵族%d专用帽子",
    [12233] = "普通帽子",
    [12234] = "贵族%d专用眼镜",
    [12235] = "普通眼镜",
    [12260] = "称号",
    [12261] = "佩戴",
    [12262] = "卸下",
    [12263] = "还剩",
    [12264] = "身份等级",
    [12265] = "购买装扮成功",
    [12266] = "使用装扮成功",
    [12267] = "<br/><font color='#006600'>%s后恢复1点</font>",
   

    ------地产-----
    [12300] = "竞拍地产",
    [12301] = "查看地产",
    [12302] = "放弃(%s,%s)处地产",
    [12303] = "消耗%s进行地产收购",
    [12304] = "查看",
    [12305] = "建造店铺",
    [12306] = "收购地产",
    [12307] = "收购",
    [12308] = "占领",
    [12309] = "基础收益/时：%s",
    ------设置-----
    [12400] = "设置",
    [12401] = "建筑升级完推送通知",
    [12402] = "技能升级完推送通知",
    [12403] = "各类活动开启推送通知",
    [12404] = "保护状态推送通知",
    [12405] = "系统消息推送通知",
    [12406] = "是否返回登录界面",
    [12407] = "聊天弹幕是否开启",

    --世界店铺
    [12500] = "店铺",
    [12501] = "补充繁荣度",
    [12502] = "补充库存",
    [12503] = "升级店铺",
    [12504] = "消耗：%s进行店铺繁荣度恢复",
    [12505] = "消耗：%s补充店铺库存至上限",
    [12506] = "派遣员工",
    [12507] = "撤回员工",
    [12508] = "商圈信息",
    [12509] = "%s搬迁成功，坐标(%s, %s)",
    [12510] = "回收商圈",
    [12511] = "对商会成员无法进行该操作",
    [12512] = "店铺升级成功",
    [12513] = "无法查看保护中的玩家",
    [12514] = "无法对保护中的玩家进行谈判",
    [12515] = "无法对保护中的玩家进行强制回收",
    [12516] = "与其他玩家谈判将失去保护罩效果，是否继续",
    [12517] = "店铺已被放置",
    [12518] = "是否消耗%s现金，侦查%s的%s?",
    [12519] = "是否撤回该商圈内的防守员工?",
    [12520] = "每隔30分钟才能收取一次店铺收益",

    --副本
    [12600] = "副本",
    [12601] = "%s解锁",
    [12602] = "通关上一关解锁",
    [12603] = "副本宝箱",
    [12604] = "挑战失败",
    [12605] = "副本结算",
    [12606] = "花费%s购买股份进入",
    [12607] = "推荐身价：",
    [12608] = "需先完成前一课程",
    [12609] = "扫荡",
    [12610] = "提升贵族等级达到%d级可增加%d次挑战次数",
    [12611] = "剩余挑战次数不足",
    [12612] = "购买次数已用完",
    [12613] = "谈判胜利，获得%s现金",
    --选择员工
    [12700] = "选择员工",
    [12701] = "请选择员工",
    --抽卡
    [12800] = "面试室",
    [12801] = "再招一次",
    [12802] = "再招十次",
    [12803] = "今日招募次数已达上限",
    --店铺背包
    [12900] = "店铺背包",
    [12901] = "没有可放置的店铺",
    --签到
    [13000] = "签到",

    --店铺列表
    [13100] = "商圈列表",
    [13101] = "地产",
    [13102] = "店铺加成",
    [13103] = "员工加成",
    [13104] = "宣传加成",
    [13105] = "皮肤加成",
    [13106] = "研究加成",
    [13107] = "繁荣度低于百分之%s时，可进行强制回收",
    [13108] = "强制回收",
    [13109] = "宣传",
    [13110] = "身份加成",
    [13111] = "VIP加成",
    --世界基地
    [13200] = "据点信息",
    [13201] = "主城搬迁",
    [13202] = "收藏",
    
    --大富翁
    [13300] = "消耗骰子数量",
    [13301] = "触发事件数",
    [13302] = "获得道具数量",
    [13303] = "谈判成功次数",
    [13304] = "行走步数",
    [13305] = "旅游副本",
    [13306] = "点击进入",
    [13307] = "继续旅行",
    [13308] = "你已经在%s副本內，无法开启新副本",
    [13309] = "使用卡片",
    [13310] = "当前已无骰子",
    [13311] = "是否暂离当前副本？",
    [13312] = "是否离开当前副本？",
    [13313] = "1.消耗金钱购买商品\n\n2.每种商品只能购买1次\n\n3.在本次副本内商店格可被重复触发，但商品不会刷新",
    [13314] = "1.每场小游戏的积分累计排名，累计积分最高的玩家为第一名\n2.第一名玩家可获得第二天所有玩家在玩该小游戏时的20%收益。\n3.排行榜每天10点结算，结算时会把奖励也发给对应的玩家，并决出新的头号玩家。",

    --福利大厅
    [13400] = "福利大厅",
    [13401] = "兑换成功",
    [13402] = "兑换码已失效",
    [13403] = "兑换码不存在",
    [13404] = "累积%d分钟在线奖励",
    [13405] = "提升贵族等级可增加次数",
    --竞技场
    [13500] = "商界争霸",
    [13501] = "选择对手",
    [13502] = "",
    [13503] = "对战记录",
    [13504] = "当前排名%d，保持排名可获得：",
    [13505] = "先设置防守阵容才能与其他玩家对战哦！",
    [13506] = "未上榜",
    [13507] = "赛季结算中",
    [13508] = "门票不足",
    [13509] = "您的操作太快了！",
    [13510] = "防守信息",
    [13511] = "免费挑战",
    [13512] = "挑战",
    [13513] = "防守阵容",
    [13514] = "当前第一名: %s",
    --贵族
    [13600] = "充值暂未开放！",
    [13601] = "贵族",
    [13602] = "1.贵族可提供可提供大量特权福利\n\n2.贵族等级越高,提供特权越多越丰厚\n\n3.玩家可以通过累计贵族经验提升贵族等级",
    --成就
    [13700] = "成就",
    [13701] = "成就阶段",
    --充值
    [13800] = "充值",
    [13801] = "元",
    [13802] = "每日限购%d次",
    [13803] = "已购买",
    [13804] = "今日已领取",
    [13805] = "剩余可领取天数:",
    [13806] = "续费￥%d",
    [13807] = "别说了，开充",
    [13808] = "该礼包储存天数已达上限",
    [13809] = "有效天数:",
    [13810] = "终身限购%d次",
    [13811] = "激活",
    [13812] = "补给包激活成功",
    --主界面
    [13900] = "空闲队列 X%d",
    [13901] = "资源建筑产出降低%d",
    [13902] = "现金获取",
    --建筑队列
    [14000] = "建筑队列",
    [14001] = "是否花费%s升级建筑?",
    [14002] = "贵族等级不足",
    [14003] = "是否花费%s加速完成?",
    [14004] = "是否取消当前建筑升级，建筑消耗材料会返还%d",
    [14005] = "升级需要",
    [14006] = "达到%d级",
    [14007] = "无空闲建筑队列",
    [14008] = "是否免费升级建筑?",
    --神秘商店
    [14100] = "神秘商店",
    --身份
    [14200] = "身份",
    [14201] = "晋阶成功",
    [14202] = "名望不足",
    [14203] = "加成",
    --队列
    [14300] = "请先编辑阵容",
    [14301] = "当前队列已满",
    [14302] = "当前队列为空",
    [14303] = "员工忙，无法出战",
    [14304] = "队列忙，无法编辑",
    [14305] = "队列未开启，无法编辑",
    [14306] = "队列编辑",
    [14307] = "派遣防守",
    [14308] = "无空闲员工可上阵",
    [14309] = "当前无法加速",
    [14310] = "前往谈判",
    [14311] = "前往交易",
    [14312] = "是否花费%d钻石立即到达目的地",
    --排行榜
    [14400] = "排行榜",
    [14401] = "1.排行榜每天整点更新\n\n2.排行榜根据玩家身价从高到低进行排行\n\n3.身价相同时先上榜排名在前",
    [14402] = "1.排行榜每天整点更新\n\n2.排行榜根据商会等级从高到低进行排行\n\n3.等级相同时高身价商会排名在前",
    --世界地图
    [14500] = "今日寻找神秘商人次数已达上限",
    [14501] = "今日寻找宝箱次数已达上限",
    [14502] = "目标已经不存在了",
    [14503] = "财神隐藏在世界的某个位置\n根据指引请出财神获得馈赠",
    --投资翻倍
    [14600] = "参与次数已用完",
    [14601] = "恭喜你喜获",
    [14602] = "倍赐福，共计%s",
    [14603] = "恭喜玩家",
    [14604] = "倍基金回报，共计%s钻石",
    [14605] = "未达到活动时间",
    [14606] = "花费%s钻石进行基金投资，获得",
    --7日目标
    [14700] = "7日目标",
    [14701] = "目标未达成，无法领取",
    [14702] = "开服期间，每天开启一组新的目标。\n\n目标达成后，可以手动领取目标奖励。\n\n开启新的目标时，旧的目标依然可以完成。\n\n每完成一个目标，可以获得1点完成度。\n\n完成度达到要求后可领取额外奖励。\n\n活动结束时，若存在未领取奖励，通过邮件发放。",
    --道具来源
    [14800] = "商城购买",
    [14801] = "神秘商店购买",
    [14802] = "人才市场获得",
    [14803] = "活动获得",
    [14804] = "副本获得",
    [14805] = "大地图获得",
    --BUFF
    [14900] = "增益",
    [14901] = "免战增益",
    --祈福
    [15000] = "剩余祈福%s次",
    [15001] = "祈福",
    --员工装备
    [15100] = "车库",
    [15101] = "回收进度：%s%%",
    [15102] = "回收进度不足100%",
    [15103] = "选择装备",
    [15104] = "装备车辆",
    [15105] = "替换车辆",
    [15106] = "请选择装备",
    [15107] = "车辆图鉴",
    [15108] = "车库等级不足，无法合成",
    [15109] = "没有可装备的车辆",
    [15110] = "没有装备车辆无法回收",
    [15111] = "车库已满",
    [15112] = "回收成功，回收值增加%s%%",
    --平台
    [15200] = "获取订单号失败",
    --寻财神
    [15300] = "寻财神",
    [15301] = "财神不在这里哟，挪动一下地图再找找吧",
    [15302] = "财神显现，赶快点击财神获取奖励吧",
    [15303] = "财神馈赠",
    [15304] = "获得物品",
    --玩家反馈
    [15400] = "玩家反馈",
    [15401] = "反馈成功",
    [15402] = "请输入内容",
    --占位
    [15500] = "",
    --占位
    [15600] = "",
    --占位
    [15700] = "",
    --占位
    [15800] = "",
    --占位
    [15900] = "",
    --占位
    [16000] = "",
}