--FightPerformInfo<战斗表演配置>
--可以通过开启拼UI模式，重启战斗就可以把配置重新生效
local SpineActionInfo = require("Game.Data.CN.Manual.SpineActionInfo")
local M = {
    --普攻技能表现
    normalSkill = {
        skillUrl = "s90003",
        underSkillUrl = "s90003b",
    },

    --从对列移动到攻击点的时间(秒)
    moveToAttackPointTime = 0.5,

    --技能震屏
    --[[ 
        @time 每一下移动时长(秒)
        @rangeX 每一下移动水平方向的距离
        @rangeY 每一下移动垂直方向的距离
    --]]
    skillShakeInfo = {
        --震屏方案1
        [SpineActionInfo.skillShakeEvent.skillShake_h] = {
            {time=0,rangeX=0,rangeY=12},
            {time=0.1,rangeX=0,rangeY=-4},
            {time=0.1,rangeX=0,rangeY=4},
            {time=0.2,rangeX=0,rangeY=0},
        },
        --震屏方案2
        [SpineActionInfo.skillShakeEvent.skillShake_v] = {
            {time=0,rangeX=-12,rangeY=0},
            {time=0.1,rangeX=6,rangeY=0},
            {time=0.1,rangeX=-3,rangeY=0},
            {time=0.2,rangeX=0,rangeY=0},
        },
        --震屏方案3
        [SpineActionInfo.skillShakeEvent.skillShake_hv] = {
            {time=0,rangeX=-10,rangeY=10},
            {time=0.1,rangeX=5,rangeY=-5},
            {time=0.1,rangeX=-2,rangeY=2},
            {time=0.2,rangeX=0,rangeY=0},
        },
    },
}

return M