--SceneEffectInfo<场景特效>
local M = {
    --[[
        小车配置
        actionPrefixName    string      spine中的动作名前缀
        delayTime           int         延时出现，消失后再次出现的时间（秒）
        speed               int         移动速度，（像素/秒）
        lineName            string      地图编辑器中sceneLine对象层中的对象名
    ]]
    car = {
        {actionPrefixName="car1",delayTime=5,speed=150,lineName="carLine3"},
        {actionPrefixName="car2",delayTime=10,speed=140,lineName="carLine2"},
        {actionPrefixName="car3",delayTime=20,speed=130,lineName="carLine1"},
        {actionPrefixName="car1",delayTime=10,speed=150,lineName="carLine4"},
        {actionPrefixName="car2",delayTime=15,speed=140,lineName="carLine5"},
		{actionPrefixName="car1",delayTime=20,speed=150,lineName="carLine3"},
        {actionPrefixName="car2",delayTime=20,speed=140,lineName="carLine2"},
        {actionPrefixName="car3",delayTime=35,speed=130,lineName="carLine1"},
        {actionPrefixName="car1",delayTime=40,speed=150,lineName="carLine4"},
        {actionPrefixName="car2",delayTime=35,speed=140,lineName="carLine5"},
		{actionPrefixName="car3",delayTime=45,speed=130,lineName="carLine1"},
    },

    --[[
        小人配置
        目前只表现来回走
        actionPrefixName    string      spine中的动作名前缀
        speed               int         移动速度，（像素/秒）
        lineName            string      地图编辑器中sceneLine对象层中的对象名
    ]]
    people = {
        {actionPrefixName="people1",speed=10,lineName="roleLine1"},
        {actionPrefixName="people2",speed=10,lineName="roleLine2"},
        {actionPrefixName="people3",speed=10,lineName="roleLine3"},
        {actionPrefixName="people4",speed=10,lineName="roleLine4"},
    },

    -- --[[
    --     飞鸟配置
    --     speed               int         移动速度，（像素/秒）
    --     delayTime           int         延时出现，消失后再次出现的时间（秒）
    --     offSetY             int         起始位置出现在屏幕左下角垂直方向偏移像素 正：向上 负：向下
    -- ]]
    -- bird = {
    --     speed=100,
    --     delayTime=1,
    --     offSetY = 100,
    -- },

    --[[
        飘云配置
        src                 string      云的资源名称
        speed               int         移动速度，（像素/秒）
        delayTime           int         延时出现，消失后再次出现的时间（秒）
        offSetY             int         起始位置出现在屏幕左下角垂直方向偏移像素 正：向上 负：向下
    ]]
    cloud = {
        {src="eu20020_002",speed=90,delayTime=15,offSetY = 900},
        {src="eu20020_002",speed=80,delayTime=40,offSetY = 800},
        {src="eu20020_003",speed=100,delayTime=70,offSetY = 750},
        {src="eu20020_004",speed=70,delayTime=200,offSetY = 600},
    }
}

return M