local M = {

	--按钮总数
	maxBtn = 5,

	--[[
		店铺操作配置
		view = 对应 FGUI 里面的 view 控制器
		icon = 按钮图标路径，数字对应 FGUI 里面 btn 后面的数字
	--]]
	config = {
		[ShopOperateTypes.WORLD_CHECK_LAND] = { --产看空地
			view = 0,
			icon = {
				[2] = "component_btn_search",
				[3] = "shopoperate_btn_fangzhipng",
				[4] = "shopoperate_btn_qiancheng",
			},
		},
		[ShopOperateTypes.WORLD_SHOP_BASE_MY] = { --我的基地
			view = 0,
			icon = {
				[2] = "component_btn_search",
				[3] = "shopoperate_btn_zhufang",
				[4] = "buildingoperate_btn_dress",
			},
		},
		[ShopOperateTypes.WORLD_SHOP_BASE_OTHER] = { --别人的基地
			view = 0,
			icon = {
				[2] = "component_btn_search",
				[3] = "shopoperate_btn_tanpan",
			},
		},
		[ShopOperateTypes.WORLD_SHOP_MY] = { --我的店铺
			view = 0,
			icon = {
				[1] = "shopoperate_btn_huishou",
				[2] = "component_btn_search",
				[3] = {
					empty = "shopoperate_btn_zhufang",
					full = "shopoperate_btn_chefang",
				},
				-- [4] = "shopoperate_btn_xuanchuan",
			},
		},
		[ShopOperateTypes.WORLD_SHOP_OTHER] = { --别人的店铺
			view = 0,
			icon = {
				[2] = "component_btn_search",
				[3] = "shopoperate_btn_tanpan",
				[4] = "shopoperate_btn_qiangzhihuishou",
			},
		},
	}
	
}

return M