local ESkillEffectType = skillDef.ESkillEffectType

return {
	
--枚举对应文字------------------------------------------------------------------

	--技能效果对应描述
	skillEffect = {
		-- 战斗科技技能(作用于所有出战员工队伍)、装备技能(作用于员工卡上)： 200 ~ 299
		[ESkillEffectType.ETechAddCombatAttr] = { desc = "身价", percent = false }, -- 战力提升：升级后增加基础战力
		[ESkillEffectType.ETechAddCombatAttrRate] = { desc = "身价", percent = true }, -- 战力提升：升级后增加基础战力百分比
		[ESkillEffectType.ETechAddSpeedAttackAttr] = { desc = "先攻", percent = false }, -- 先攻提升：升级后增加固定先攻属性数值
		[ESkillEffectType.ETechAddSpeedAttackAttrRate] = { desc = "先攻", percent = true }, -- 先攻提升：升级后增加固定先攻属性百分比
		[ESkillEffectType.ETechAddDefenseAttr] = { desc = "防御", percent = false }, -- 防御提升：升级后增加防御数值
		[ESkillEffectType.ETechAddDefenseAttrRate] = { desc = "防御", percent = true }, -- 防御提升：升级后增加防御数值百分比
		[ESkillEffectType.ETechAddJoukAttr] = { desc = "闪避", percent = false }, -- 闪避提升：升级后增加固定闪避属性数值
		[ESkillEffectType.ETechAddJoukAttrRate] = { desc = "闪避", percent = true }, -- 闪避提升：升级后增加固定闪避属性数值百分比
	},

--自定义枚举------------------------------------------------------------------

	--客户端错误上报类型
	EClientError = {
		ELuaErrorStack = 1,		-- lua报错堆栈信息
		EBackStageNetWork = 2,  --后台网络报错
	},

	--称号分类枚举
	ETitle = {
		ERole = 1,		-- 人物类
		EGrow = 2,		-- 成长类
		EGuild = 3,		-- 商会类
		ESpecial = 4,		-- 特殊类
	},

	--新手引导触发条件
	EGuideTrigger = {
		EBuildingLevel = 1,		--建筑升级 1,buildingType,level#1,buildingType,level
		EBuildingUnlock = 2,	--建筑解锁 2,buildingType,level#2,buildingType,level level暂时配0
		ETaskGet = 3,		--接到某个任务 3,taskid#3,taskid
		ETaskComplete = 4,	--完成某个任务 3,taskid#3,taskid
	},

	EGuideTarget = {
		ETagertUI = 1,	  --UI界面
		ETagertMap = 2,	  --主城建筑
		ETagertWorld = 3, --世界地图建筑
		ETagertMapBtn = 4, --主城建筑上面按钮
	},

	--新手引导箭头方向
	EGuideArrowDir = {
		ELeft = 1,		--左边
		ERight = 2,		--右边
		ETop = 3,		--上面
	},

	--新手引导镂空类型
	EGuideHoleType = {
		ERect = 1,		--矩形
		ECircle = 2,	--圆形
	},

	--创建角色
	CreateRoleInfo = {
		model_male = "role_juese_zhanshi_02",--男模
		model_female = "role_juese_zhanshi_01",--女模
	},

	--男女实体模型
	RoleModelInfo = {
		model_male = "cb51025",--男模
		model_female = "cb52031",--女模
	},

	--特殊商店类型
	SpecialShopType = {
		mysticalShop = "mysticalShop",--神秘商店
		guildShop = "guildShop",--商会商店
	},

	--道具特殊Tips获取途径
	tipGetType = {
		goldShop = 1,--商店购买
		mysticalShop = 2,--神秘商店
		drawCard = 3,--人才市场
		active = 4,--活动获得
		dungeon = 5,--副本获得
		bigMap = 6 ,--大地图获得

	},

	--道具显示页签
	itemTag = {
		notInBag=0,--背包不显示
		normal = 1,--常用
		buff = 2,--增益
		chip = 3,--碎片
		other = 4,--其他
		test = 999,--测试

	},

	--特殊商店类型
	BuffClientType = {
		propTime = 1,--道具获得，有时间 
		noPropNoTime = 2,--非道具获得，无时间
		noPropTime = 3,--非道具获得，有时间
	},

	--游戏公告类型
	GameNoticeType = {
		updateServer = 1,--更新公告
		mergeServer = 2,--合服公告
		GameTips = 3,--游戏需知
	},

	--任务状态
	CTaskState = {
		Start = 1, --开始任务(任务 0/0 时)
		Process = 2, --进度中(已开始做但未完成)
		Submit = 3, --可提交(已完成未提交)
		End = 4, --结束任务(任务已提交)
	},
}