--新手指引实体
-- EGuideTrigger = {
--     EBuildingLevel = 1,		--建筑升级 1,buildingType,level#1,buildingType,level
--     EBuildingUnlock = 2,	--建筑解锁 2,buildingType,level#2,buildingType,level level暂时配0
--     ETaskGet = 3,		--接到某个任务 3,taskid#3,taskid
--     ETaskComplete = 4,	--完成某个任务 3,taskid#3,taskid
-- },

-- EGuideTarget = {
--     ETagertUI = 1,	  --UI界面
--     ETagertMap = 2,	  --主城建筑
--     ETagertWorld = 3, --世界地图建筑
--     ETagertMapBtn = 4, --主城建筑上面按钮
-- },

-- EGuideArrowDir = {
--     ELeft = 1,		--左边
--     ERight = 2,		--右边
--     ETop = 3,		--上面
-- },

local M = {}
M.endGuideTaskId = 111824

M.guideInfo = {
    --id从10000开始
    --主界面 10000 -- 10100
    --type 指引类型 EGuideTarget
    --condition 触发条件 EGuideTrigger
    --dir 指引箭头方向 EGuideArrowDir 默认ERight
    --talk 对话id
    --tip 提示框
    --tipOffset 提示框偏移位置
    --arrowOffset 指引箭头偏移位置
    --complete 指引是否完成
    --sameid  type为2时配置指引的建筑sameid
    --isWeek 是否弱指引，弱指引点击屏幕消失
    --tipSound 配音音效id
    --step 步骤
    
    --新指引
    [10000] = {
                {guideid=10000,type=2,sameid=1004,condition="3,111801",talk=601,tips="点击5次获取现金",tipOffset="0,0",tipSound=103,step=1},--点击雕像5次
                {guideid=10000,type=1,condition="4,111801",arrowOffset="80,0",complete=1,tips="完成任务领取奖励",tipOffset="0,0",tipSound=104,step=2},--点击任务获取奖励
                {guideid=10000,type=1,condition="3,120101",arrowOffset="80,0",complete=1,tips="领取升级奖励",tipOffset="0,0",step=3},--点击任务获取升级奖励
                {guideid=10000,type=1,condition="3,111802",arrowOffset="80,0",complete=1,talk=604,tips="点击解锁啥县小吃",tipOffset="0,0",step=4},--点击任务开始解锁沙县小吃
                {guideid=10000,type=2,sameid=2001,complete=1,step=5},--进入解锁沙县小吃剧情对话
                {guideid=10000,type=2,sameid=2001,complete=1,step=6},--进入解锁沙县小吃战斗
                {guideid=10000,type=1,step=7},--指引一键上阵
                {guideid=10000,type=1,step=8},--指引谈判按钮
                {guideid=10000,type=1,step=9},--指引结算界面关闭按钮
                {guideid=10000,type=2,sameid=2001,complete=1,step=10},--进入解锁沙县小吃剧情对话
                {guideid=10000,type=2,sameid=2001,complete=1,step=11},--点击沙县小吃解锁
                {guideid=10000,type=1,condition="4,111802",arrowOffset="80,0",complete=1,tips="完成任务领取奖励",tipOffset="0,0",step=12},--点击任务获取奖励
                {guideid=10000,type=1,condition="3,111803",arrowOffset="80,0",complete=1,tips="点击解锁比利健身房",tipOffset="0,0",step=13},--点击任务解锁比利健身房
                {guideid=10000,type=2,sameid=2002,complete=1,step=14},--进入解锁比利健身房剧情对话
                {guideid=10000,type=2,sameid=2002,complete=1,step=15},--进入解锁比利健身房战斗
                {guideid=10000,type=1,step=16},--指引谈判按钮
                {guideid=10000,type=1,step=17},--指引结算界面关闭按钮
                {guideid=10000,type=2,sameid=2002,complete=1,step=18},--点击比利健身房解锁
                {guideid=10000,type=1,condition="4,111803",arrowOffset="80,0",complete=1,tips="完成任务领取奖励",tipOffset="0,0",step=19},--点击任务获取奖励
                {guideid=10000,type=1,condition="3,111804",arrowOffset="80,0",complete=1,tips="点击升级总部2级",tipOffset="0,0",tipSound=105,step=20},--点击升级总部2级
                {guideid=10000,type=2,condition="3,111804",sameid=1001,step=21},--指引点击总部
                {guideid=10000,type=1,step=22},--指引点击升级界面升级按钮
                {guideid=10000,type=4,condition="1,1,1",sameid=1001,complete=1,tips="点击免费加速",tipOffset="0,0",step=23},--指引建筑免费按钮
                {guideid=10000,type=1,condition="4,111804",arrowOffset="80,0",complete=1,talk=616,tips="完成任务领取奖励",tipOffset="0,0",step=24},--指引点击任务领取奖励
            },

    [10001] = {
                {guideid=10001,type=2,sameid=2001,condition="3,111806",tips="升级啥县小吃到2级",tipOffset="0,0",tipSound=108,step=1},--点击升级沙县小吃
                {guideid=10001,type=1,step=2},--点击升级界面升级按钮
            },
    
    [10002] = {
                {guideid=10002,type=2,sameid=2002,condition="3,111807",tips="升级比利健身房到2级",tipOffset="0,0",step=1},--点击升级比利健身房
                {guideid=10002,type=1,step=2},--点击升级界面升级按钮
            },

    [10003] = {
                {guideid=10003,type=2,sameid=1103,condition="3,111808",talk=611,tips="员工招募",tipOffset="0,0",tipOffset="0,0",step=1},--指引员工招募
                {guideid=10003,type=2,sameid=1103,condition="4,111808",step=2},--指引点击人才市场
                {guideid=10003,type=1,step=3},--指引点击抽一次
            },

    [10004] = {
                {guideid=10004,type=1,dir=3,talk=612,step=1},--指引点击员工按钮
                {guideid=10004,type=1,step=2},--指引点击员工
                {guideid=10004,type=1,step=3},--指引点击员工升级
                {guideid=10004,type=1,step=4},--去掉指引
            },
    
    [10005] = {
                {guideid=10005,type=1,arrowOffset="0,40",talk=609,step=1},--指引点击副本章节按钮
                {guideid=10005,type=1,step=2},--指引副本进入按钮
                {guideid=10005,type=1,step=3},--指引一键上阵
                {guideid=10005,type=1,step=4},--指引谈判按钮
                {guideid=10005,type=1,arrowOffset="0,40",tips="再接再厉",tipOffset="0,0",step=5},--指引点击副本章节按钮
                {guideid=10005,type=1,step=6},--指引副本进入按钮
                {guideid=10005,type=1,step=7},--指引谈判按钮
                {guideid=10005,type=1,step=8},--指引结算界面关闭按钮
                {guideid=10005,type=1,dir=1,step=9},--指引副本关闭界面
                {guideid=10005,type=1,arrowOffset="80,0",tips="完成任务领取奖励",tipOffset="0,0",step=10},--点击任务获取奖励
                {guideid=10005,talk=608,type=1,dir=3,step=11},--指引背包按钮
                {guideid=10005,type=1,tips="点击切换",tipOffset="0,0",step=12},--指引背包碎片tab页
                {guideid=10005,type=1,step=13},--指引碎片合成按钮
                {guideid=10005,type=1,step=14},--指引Alert合成按钮
                {guideid=10005,type=1,talk=612,arrowOffset="80,0",tips="完成任务领取奖励",tipOffset="0,0",step=15},--点击任务获取奖励
                {guideid=10005,type=1,dir=3,step=16},--指引点击员工按钮
                {guideid=10005,type=1,step=17},--指引点击员工
                {guideid=10005,type=1,tips="培训可快速提升员工实力",tipOffset="0,0",step=18},--指引点击员工升级
                {guideid=10005,type=1,step=19},--去掉指引
            },

    [10006] = {
                {guideid=10006,type=1,arrowOffset="0,40",step=1},--指引点击副本章节按钮
                {guideid=10006,type=1,step=2},--指引副本进入按钮
            },

    [10007] = {
                {guideid=10007,condition="3,111812",type=1,talk=610,step=1},--指引角色身份按钮
                {guideid=10007,type=1,dir=3,step=2},--指引点击身份升级按钮
                {guideid=10007,type=1,step=3},--去掉指引
            },

    [10008] = {
                {guideid=10008,type=2,isWeek=1,sameid=1004,tips="点击获取大量现金",tipOffset="0,0",step=1},--点击雕像弱指引
                {guideid=10008,type=1,isWeek=1,step=2},--去掉指引
            },

    [10009] = {
                {guideid=10009,isWeek=1,condition="3,111815",type=2,sameid=1001,step=1},--指引点击总部到3级
                {guideid=10009,isWeek=1,type=1,step=2},--去掉指引
            },

    [10010] = {
                {guideid=10010,isWeek=1,condition="3,111817",type=2,sameid=1103,tips="招募2号员工",tipOffset="0,0",step=1},--招募2号员工
                {guideid=10010,isWeek=1,type=1,arrowOffset="-70,0",holeOffset="-70,0",step=2},--指引向右箭头
                {guideid=10010,isWeek=1,type=1,step=3},--指引点击抽一次
            },

    [10011] = {
                {guideid=10011,isWeek=1,condition="3,111818",type=1,dir=3,step=1},--指引员工升到10级
                {guideid=10011,isWeek=1,type=1,step=2},--去掉指引
            },

    [10012] = {
                {guideid=10012,isWeek=1,condition="3,111824",type=2,sameid=1102,talk=613,tips="点击解锁机场",tipOffset="0,0",step=1},--解锁机场
                {guideid=10012,isWeek=1,type=2,sameid=1102,step=2},--指引点击机场
                {guideid=10012,isWeek=1,type=1,talk=614,dir=3,step=3},--指引点击骰子
            },
}

return M
