local EStaffQuality = gameDef.EStaffQuality
local EStaffRarity = gameDef.EStaffRarity

local M = {

	--[[
		员工星级对应图片名字
		iconBg = 头像框背景
		bigNameBg = 名字大背景
		smallNameBg = 名字小背景
		cardBg = 卡片背景
		maskCardBg = 遮罩卡片背景
	--]]
	staffStar = {
		[1] = { 
			iconBg = "h04001", 
			bigNameBg = "staff_bg_pinzhi_bai_01",
			smallNameBg = "staffselect_bg_bai_01",
			cardBg = "staff_bg_pinzhi_bai",
			maskCardBg = "staffselect_bg_bai",
		},
		[2] = { 
			iconBg = "h04002", 
			bigNameBg = "staff_bg_pinzhi_lv_01",
			smallNameBg = "staffselect_bg_lv_01",
			cardBg = "staff_bg_pinzhi_lv",
			maskCardBg = "staffselect_bg_lv",
		},
		[3] = { 
			iconBg = "h04003", 
			bigNameBg = "staff_bg_pinzhi_lan_01",
			smallNameBg = "staffselect_bg_lan_01",
			cardBg = "staff_bg_pinzhi_lan",
			maskCardBg = "staffselect_bg_lan",
		},
		[4] = { 
			iconBg = "h04004", 
			bigNameBg = "staff_bg_pinzhi_zi_01",
			smallNameBg = "staffselect_bg_zi_01",
			cardBg = "staff_bg_pinzhi_zi",
			maskCardBg = "staffselect_bg_zi",
		},
		[5] = { 
			iconBg = "h04005", 
			bigNameBg = "staff_bg_pinzhi_cheng_01",
			smallNameBg = "staffselect_bg_cheng_01",
			cardBg = "staff_bg_pinzhi_cheng",
			maskCardBg = "staffselect_bg_cheng",
		},
		[6] = { 
			iconBg = "h04006", 
			bigNameBg = "staff_bg_pinzhi_hong_01",
			smallNameBg = "staffselect_bg_hong_01", 
			cardBg = "staff_bg_pinzhi_hong",
			maskCardBg = "staffselect_bg_hong",
		},

		--后续星级没有素材
		[7] = { 
			iconBg = "h04006", 
			bigNameBg = "staff_bg_pinzhi_bai_01",
			smallNameBg = "staffselect_bg_bai_01",  
			cardBg = "staff_bg_pinzhi_hong",
			maskCardBg = "staffselect_bg_hong",
		},
		[8] = { 
			iconBg = "h04006", 
			bigNameBg = "staff_bg_pinzhi_bai_01",
			smallNameBg = "staffselect_bg_bai_01",  
			cardBg = "staff_bg_pinzhi_hong",
			maskCardBg = "staffselect_bg_hong",
		},
		[9] = { 
			iconBg = "h04006", 
			bigNameBg = "staff_bg_pinzhi_bai_01",
			smallNameBg = "staffselect_bg_bai_01",  
			cardBg = "staff_bg_pinzhi_hong",
			maskCardBg = "staffselect_bg_hong",
		},
	},

	--[[
		员工稀有度对应图片名字
		bigSign = 大角标
		smallSign = 小角标
	--]]
	staffRare = {
		[EStaffRarity.ESR1] = { 
			bigSign = "drawcard_level_putong", 
			smallSign = "staff_level_putong",
		},
		[EStaffRarity.ESR2] = { 
			bigSign = "drawcard_level_youxiu", 
			smallSign = "staff_level_youxiu",
		},
		[EStaffRarity.ESR3] = { 
			bigSign = "drawcard_level_jingying", 
			smallSign = "staff_level_jingying",
		},
		[EStaffRarity.ESR4] = { 
			bigSign = "drawcard_level_shishio", 
			smallSign = "staff_level_shishio",
		},
		[EStaffRarity.ESR5] = { 
			bigSign = "drawcard_level_chuanshuo", 
			smallSign = "staff_level_chuanshuo",
		},
	},
}

return M